.scrollbox {
	overflow: auto; /* This is changed by enscroll, but must be defined */
}
.vertical-track {
	width: 5px;            /* How wide is the scrollbar going to be? */
	background-color: #aaa; /* What color should the vertical track be? */
}
.vertical-handle {
	width: 5px;            /* How wide is the scrollbar handle? */
	background-color: #e92030; /* What color should the handle be? */
}